Subject: [saag] Fwd: New Version Notification for draft-foudil-securitytxt-11.txt

From: Yakov Shafranovich <[email-masked]>
Date: Thu, 11 Mar 2021 18:13:51 -0500

---------- Forwarded message ---------
From: <[email-masked]>
Date: Thu, Mar 11, 2021 at 6:06 PM
Subject: New Version Notification for draft-foudil-securitytxt-11.txt
To: Edwin Foudil <[email-masked]>, Yakov Shafranovich
<[email-masked]>

A new version of I-D, draft-foudil-securitytxt-11.txt
has been successfully submitted by Yakov Shafranovich and posted to the
IETF repository.

Name:           draft-foudil-securitytxt
Revision:       11
Title:          A File Format to Aid in Security Vulnerability Disclosure
Document date:  2021-03-11
Group:          Individual Submission
Pages:          26
URL:            https://www.ietf.org/archive/id/draft-foudil-securitytxt-11.txt
Status:         https://datatracker.ietf.org/doc/draft-foudil-securitytxt/
Htmlized:       https://datatracker.ietf.org/doc/html/draft-foudil-securitytxt
Htmlized:       https://tools.ietf.org/html/draft-foudil-securitytxt-11
Diff:           https://www.ietf.org/rfcdiff?url2=draft-foudil-securitytxt-11

Abstract:
   When security vulnerabilities are discovered by researchers, proper
   reporting channels are often lacking.  As a result, vulnerabilities
   may be left unreported.  This document defines a format
   ("security.txt") to help organizations describe their vulnerability
   disclosure practices to make it easier for researchers to report
   vulnerabilities.

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat